map: Atlas
gamemode: Survival+
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Hadley Gibby
  playerOOCName: mrs
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 37360
endTick: 5350853
duration: 00:47:00.0305133
fileCount: 445
size: 60232494
uncompressedSize: 493283549
endTime: 2.01:32:41.5549716
...
